@charset "utf-8";
/* CSS Document */
#wrapper {
/*font-family: -apple-system-body, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", "游ゴシック  Medium", "Yu Gothic Medium", "メイリオ", meiryo, sans-serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	
}
body{
	margin:0 auto;
}

#wrapper {
	max-width: 1024px;
	width:100%;
	margin:0 auto;
	padding:0;
}
#wap{
	margin:0 auto;
	width:100%;
}

.wrapper_inner {
	max-width: 847px;
	margin:0 auto;
	font-size: 100%;
	width:90%;
	line-height:1;
}

.wrapper_inner img{
	margin:0 auto;
	width:100%;
}

header,footer{
//	background:#fff;
}

#wrapper a {
	text-decoration: none;
}

a:link {
 color: #000;
 text-decoration: underline;
}

a:visited {
 color: #000;
 text-decoration: underline;
}

a:hover {}

a:active {
 color: #000;
 text-decoration: underline;
}



#wrapper *{
	box-sizing:border-box;
}

#wrapper .img_area{
	width:100%;
	text-align:center;
	margin:0 auto;
}

#wrapper .img_area img{
	width:100%;
}


#wrapper .swiper-container{

}
#wrapper .swiper{
	margin:2% auto 0;
	margin-inline: auto;
	max-width: 1024px;
	position: relative;
	width:100%;
}
.swiper_disp2{
	display:none;
}


#wrapper .swiper-wrapper {
	transition-timing-function: linear;
}

#wrapper .swiper-slide {
  /* スライドのサイズを調整、中身のテキスト配置調整、背景色 */
//    opacity: .5;
//    transform: scale(.85);
 //   transition: .5s;
	height: auto;
	transform: translate(-50%,0)!important;

}
.ts_img{
	margin:0 auto;
	width:100%;
}
#wrapper .swiper-slide .ts_img img{
	max-width:380px;
	width:100%;
}
.b_img{
	margin:0 auto;
	width:100%;
}
#wrapper .swiper-slide .b_img img{
	max-width:380px;
	width:100%;
}


.swiper .swiper-slide-active {
	opacity: 1;
	transform: scale(1);
	z-index: 99;
	height: auto;
}



.swiper-pagination-bullet {
	width: 12px !important;
	height: 12px !important;
	margin: 0 0 0 10px !important;
	background: #333 !important;
}

.swiper-pagination-bullet:first-child {
  margin: 0 !important;
}

.swiper .swiper-button-next,.swiper .swiper-button-prev{
	background-color: #ca151d;
	border-radius: 50%;
	width: clamp(2rem, 1.545rem + 2.27vw, 3rem);
	height: clamp(2rem, 1.545rem + 2.27vw, 3rem);

}

.swiper .swiper-button-next::after, .swiper .swiper-button-prev::after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
	color: #fff;
	font-size: clamp(1rem, 0.545rem + 2.27vw, 2rem);
}

.swiper .swiper-button-next::after {
	content: '\f054'; /* FontAwesomeの右矢印 */
	margin-right:-7%;

}

.swiper .swiper-button-prev::after {
	content: '\f053'; /* FontAwesomeの左矢印 */
	margin-left:-7%;
}

/*------------------------------------*/
.bk_back{
	background:#000;
	color:#fff;
	padding-top:3%;
	padding-bottom:6%;
	font-feature-settings: "palt";
	width:100%;
}

.h_logo{
	margin:0 auto;
	text-align:center;
	width:100%;
}
.h_logo img{
	margin:0 auto;
	max-width:118px;
	width:12%;
}

.h_logos{
	margin:3% auto 0;
	text-align:center;
	width:100%;
}
.h_logos img{
	margin:0 auto 3%;;
	max-width:534px;
	width:51.86%;
}
/*----main-------*/
.main_img img{
	width:100%;
}
.main{
	position: relative;
}
.main_in{
	position: absolute;
	top: 5%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	box-sizing:  border-box;
	width:100%;
}
.main_in{
	text-align:center;
	width:100%;
	font-family: "FP-ヒラギノ明朝 ProN W6";
}
.m_tx_00{
	margin:0 auto;
	font-size: clamp(0.6rem, 0.064rem + 2.68vw, 1.78rem);
	text-shadow: 1px 1px 5px #000,1px 1px 5px #000,1px 1px 5px #000;
}
.h_tx_h1{
	margin:2% auto 0;
	font-size: clamp(1.8rem, 0.3rem + 7.5vw, 5.1rem);
	text-shadow: 1px 1px 10px #000,1px 1px 10px #000;
}
.h_tx_h1 .c_ye{
	color:#fdd100;
}
.h_tx_h1 .e_s{
	font-size: clamp(2rem, 0.273rem + 8.64vw, 5.8rem);
}
.h_tx_1{
	margin:2% auto 0;
	font-family: "FP-ヒラギノ明朝 StdN W8";
	font-size: clamp(0.8rem, 0.255rem + 2.73vw, 2rem);
	color:#fff;
	text-shadow: 1px 1px 5px #000,1px 1px 5px #000,1px 1px 5px #000;
}

.h_tx_1 .time{
	font-size: clamp(0.6rem, 0.282rem + 1.59vw, 1.3rem);
}
.h_tx_1 .at_info{
	font-family: 'Noto Sans JP';
	font-size: clamp(0.4rem, 0.252rem + 0.74vw, 0.725rem);
	background:#ca1830;
	padding:0.2% 0.6%;
	vertical-align:40%;
	font-weight:600;
	text-shadow: none;
}

.main_in2{
	position: absolute;
	bottom: 3%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	box-sizing:  border-box;
	width:100%;
}
.main_fl{
	margin:0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	background:#000;
	padding:1%;
	width: fit-content;
}
.main_l{
	font-family: "FP-ヒラギノ明朝 ProN W6";
	font-size: clamp(0.6rem, 0.236rem + 1.82vw, 1.4rem);
}
.main_r{
	font-family: "FP-ヒラギノ明朝 ProN W3";
	font-size: clamp(0.4rem, 0.264rem + 0.68vw, 0.7rem);
	line-height:1.3;
}
/*--------main//-------*/


/*-------ferrari-------*/
.ferrari{
	margin:0 auto;
	width:100%;
}
.f_top,.s_top{
	margin:8% auto 0;
	text-align:center;
}
.f_top img,.s_top img{
	max-width:178px;
	width:17.39%;
}
.f_title{
	margin:2% auto;
	font-size: clamp(0.9rem, 0.082rem + 4.09vw, 2.7rem);
	font-family: "FP-ヒラギノ明朝 ProN W6";
	line-height:1.3;
	color:#fff;
	text-align:center;
}

.f_title span{
	color:#fdd100;
}
.f_img img{
	width:100%;
	
}
.fe_tx,.s_att{
	margin-top:2%;
	padding-left:10%;
	font-size: clamp(0.45rem, 0.2rem + 1.25vw, 1rem);
	font-weight:500;
}
.shijou{
	margin:0 auto;
	width:100%;
	text-align:center;
}
.s_tx_01{
	margin-top:2%;
	font-family: "FP-ヒラギノ明朝 ProN W6";
	font-size: clamp(0.8rem, 0.118rem + 3.41vw, 2.3rem);
}
.s_tx_02{
	margin-top:1%;
	font-family: "FP-ヒラギノ明朝 ProN W6";
	font-size: clamp(0.9rem, 0.186rem + 3.57vw, 2.47rem);
	color:#fdd100;
}
.s_title{
	margin-top:1%;
	font-family: "FP-ヒラギノ明朝 ProN W6";
	font-size: clamp(1.9rem, 0.582rem + 6.59vw, 4.8rem);
	color:#fdd100;
}
.s_tx_03{
	margin-top:2%;
	font-size: clamp(0.55rem, 0.232rem + 1.59vw, 1.25rem);
	font-weight:500;
}

.t_fl{
	margin:14% auto 0;
	display: flex;
	align-items: center;
	width: fit-content;
}
.t_l{
//	width:20%;
}
.t_l img{
	width:100%;
	width: clamp(3rem, 0.386rem + 13.07vw, 8.75rem)
}
.t_r{
	font-family: "FP-ヒラギノ明朝 ProN W6";
	font-size: clamp(0.8rem, 0.186rem + 3.07vw, 2.15rem);
}
.t_img{
	margin:2% auto 0;
	max-width:865px;
	width:84.5%;
}
.t_img img{
	width:100%;
}
.t_att{
	margin-top:2%;
	padding-left:10%;
	font-size: clamp(0.45rem, 0.2rem + 1.25vw, 1rem);
	font-weight:500;
}
.gw_con{
	margin:10% auto 0;
	width:100%;
}
.gw_line{
	height:0.75vw;
	background-image: linear-gradient(90deg, #98522a, #dfa53c 36%, #ecee99 70%, #dfa53c);;

}
.gw_main {
	margin:0 auto;
	padding-top:2%;
	padding-bottom:2%;
	background-image: linear-gradient(354deg, #98522a, #dfa53c 20%, #ecee99 48%, #dfa53c 67%, #602720);
	width:100%;
}
.gw_in{
	margin:0 auto;
	max-width:856px;
	width:83.59%;
}
.qw_title{
	margin:2% auto 0;
	font-family: "FP-ヒラギノ明朝 StdN W8";
	font-size: clamp(2rem, 0.136rem + 9.32vw, 6.1rem);
	width: fit-content;
	text-shadow: 2px 3px 6px #000;
	text-align-center;
	width: fit-content;
}
.qw_title .en_t{
	font-size: clamp(1.8rem, -0.018rem + 9.09vw, 5.8rem);
}
.qw_title .jp_t{
	font-size: clamp(1.7rem, 0.245rem + 7.27vw, 4.9rem);
}
.qw_tx_01{
	margin:2% auto 0;
	font-family: "FP-ヒラギノ明朝 ProN W6";
	font-size: clamp(0.7rem, 0.123rem + 2.89vw, 1.97rem);
	text-align-center;
	width: fit-content;
	color:#000;

}
.qw_tx_01 span{
	color:#ad1e24;
}
.s_tokuten{
	margin-top:4%;
	line-height:0;
	border-bottom:1px solid #000;
}
.s_tokuten img{
	max-width:146px;
	width:17.1%;
}
.gw_box{
	margin-top:2%;
	position: relative;
}
.gw_fl{
	display: flex;
	justify-content: space-between;
	width:100%;
}

.gw_l,.gw_c,.gw_r{
	margin:0 auto;
	width:32%;
	text-align:  center;
}
.gw_l{
	background:#b71c22;
	padding:1.5% 2%;
	box-shadow: 6px 6px 12px 1px rgba(0, 0, 0, 0.65);
}
.gw_c,.gw_r{
	background:#fdd100;
	padding:1.5% 2%;
	box-shadow: 6px 6px 12px 1px rgba(0, 0, 0, 0.65);
}

.gw_l_l,.gw_l_r{
	height:100%;
	
}
.gw_l_in{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin:0 auto;
	width:98%;

}
.gw_l_in2{
	display: flex;
	align-items: center;
	margin:3% auto 0;
	width:98%;
	justify-content: center;
	
}
.gw_tx_02{
	font-family: "FP-ヒラギノ明朝 StdN W8";
	font-size: clamp(0.5rem, -0.036rem + 2.68vw, 1.68rem);
	text-align:justify;
	text-align-last:justify;
	line-height:1;
}
.gw_tx_02 span{
	font-size: clamp(0.5rem, 0.105rem + 1.98vw, 1.37rem);
}
.gw_tx_03{
	font-family: "FP-ヒラギノ明朝 StdN W8";
	font-size: clamp(0.8rem, -0.2rem + 5vw, 3rem);
	text-align:justify;
	text-align-last:justify;
}
.gw_tx_03 span{
	font-size: clamp(0.6rem, -0.173rem + 3.86vw, 2.3rem);
	vertical-align:8%;
}

.gw_tx_04{
	font-family: "FP-ヒラギノ明朝 StdN W8";
	font-size: clamp(0.5rem, -0.036rem + 2.68vw, 1.68rem);
	text-align:justify;
	text-align-last:justify;
	line-height:1;
	color:#000;
}
.gw_tx_05{
	font-family: "FP-ヒラギノ明朝 StdN W8";
	font-size: clamp(0.8rem, -0.2rem + 5vw, 3rem);
	color:#b71c22;
	letter-spacing: -0.02em;
}
.gw_tx_05 span{
	font-size: clamp(0.6rem, -0.173rem + 3.86vw, 2.3rem);
	vertical-align:8%;
}

.gw_tx_06{
	font-family: "FP-ヒラギノ明朝 StdN W8";
	font-size: clamp(0.5rem, -0.036rem + 2.68vw, 1.68rem);
	color:#000;
	text-align:right;
}
.gw_tx_06 span{
	font-family: 'Noto Sans JP';
	font-size: clamp(0.45rem, 0.359rem + 0.45vw, 0.65rem);
	vertical-align:top;
}
.ico{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	box-sizing:  border-box;
	width:100%;
	text-align:center;
}
.ico img{
	width:100%;
	max-width:856px;
}
.gw_att{
	margin-top:2%;
	padding-left:2%;
	font-size: clamp(0.5rem, 0.386rem + 0.57vw, 0.75rem);
	font-weight:500;
}
.b_car{
	margin:16% auto 5%;
	width:100%;
}
.b_tx_01{
	margin:0 auto;
	width: fit-content;
	font-family: "FP-ヒラギノ明朝 ProN W6";
	font-size: clamp(0.7rem, 0.173rem + 2.64vw, 1.86rem);
}
.b_tx_01 .c_y{
	color:#fdd100;
}
.b_tx_01 .c_b{
	font-size: clamp(0.9rem, 0.232rem + 3.34vw, 2.37rem);

}
.b_tx_01 .c_yb{
	color:#fdd100;
	font-size: clamp(0.8rem, 0.209rem + 2.95vw, 2.1rem);
}
.bc_att{
	margin-top:2%;
	padding-left:16%;
	font-size: clamp(0.5rem, 0.273rem + 1.14vw, 1rem);
	font-weight:500;
}
.ideal{
	margin:10% auto 5%;
	width:100%;
}
.id_tx_01{
	margin:0 auto;
	width: fit-content;
	font-family: "FP-ヒラギノ明朝 ProN W6";
	font-size: clamp(0.7rem, 0.173rem + 2.64vw, 1.86rem);
}
.id_tx_01 span{
	color:#fdd100;
}


.hr{
	border-top:1px solid;
	margin-top:4%;
}


.raiten{
	margin:4% auto 8%;
	text-align:center;
//	background:#000;
	padding-top:6%;
	padding-bottom:6%;
	font-size: clamp(0.6rem, -0.943rem + 3.43vw, 1.2rem);
	font-weight:800;
//	color:#fff;
}



/* Google Mapを囲う要素 */
.map{
	max-width:690px;
	margin:1% auto;
}

.map-wrap {
	margin:0 auto;
	position: relative;
	width: 100%;
	height: 0;
//	padding-top: 50%; /* 比率を4:3に固定 */
	padding-top: 56.25%;    /*16:9の比率にしたい場合、9/16=56.25%*/
}
 
/* Google Mapのiframe */
.map-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
	font-family: 'vw_h_r','gothic_101pro_me';
	font-size: clamp(0.9rem, 2.0vw, 2.0rem);

}

ol li {
  position: relative;
  line-height: 1.3;
  padding: 0.5em 0.5em 0.5em 30px;
}

ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*数字のデザイン変える*/
  display:inline-block;
  background: #00a0e2;
  border-radius: 3px;
  color: white;
	font-family: 'vw_h_r';
	font-size: clamp(1.0rem, 2.2vw, 2.2rem);
  left: -10px;
  width: 35px;
  height: 35px;
  line-height: 33px;
  text-align: center;
  /*以下上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#wrapper .margin_top15{
	margin-top:1.5%;
}
#wrapper .margin_top30{
	margin-top:3%;
}
#wrapper .margin_top50{
	margin-top:5%;
}
}
#wrapper .margin_top80{
	margin-top:8%;
}
#wrapper .margin_top100{
	margin-top:10%;
}


#wrapper a.black:link {
	color:#000;
}
#wrapper a.black:visited  {
	color:#000;
}

#wrapper a.red:link {
	color:#d32525;
}
#wrapper a.blue:link {
	color:#3391c4;
}
#wrapper a.red:visited  {
	color:#d32525;
}
#wrapper a.blue:visited  {
	color:#3391c4;
}

/*ページトップスクロールボタン*/
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #3f98ef;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #3f98ef;
}




#wrapper .address_btn {
    background: #000;
    color: #fff;
    font-size:16px;
	padding:5px 10px;

}	




/*---------------------------------------------------------------------------------*/
.hr2{
	border-top:1px solid;
}

#wrapper .foot_title_a{
	max-width:1000px;
	margin:10% auto 0;
	padding-bottom:4%;
	border-bottom:0.5vw solid #002C65;
	text-align:center;
}
.foot_title_a p{
	margin:5% auto 0;
	font-family: 'gothic_101pro_db';
	font-size: clamp(1.2rem, -2.143rem + 7.43vw, 2.5rem);
	max-width:822px;
	width:90%;
}
.foot_title_a p span{
	font-family: 'vw_h_b';
	font-size: clamp(1.4rem, -2.714rem + 9.14vw, 3rem);
	vertical-align:-3%;
}

.footer{
	margin:0 auto;
	font-size: 100%;
	overflow: hidden;
	width:100%;
	line-height:1.5;
}
.footer_inner {
//	max-width:822px;
	margin:0 auto;
	width:100%;
	text-align:center;
	font-family: "FP-ヒラギノ明朝 StdN W4";
}
.f_tx{
	margin-top:6%;
	font-size: clamp(0.9rem, 0.4rem + 2.5vw, 2rem);
}
.f_01{
	margin-top:6%;
	font-size: clamp(0.6rem, 0.361rem + 1.19vw, 1.125rem);
}
.f_02{
	margin:3% auto 0;
	max-width:660px;
	width:65%;
}
.f_02 img{
	width:100%;
}
.f_shop_name{
	margin-top:4%;
	font-size: clamp(0.7rem, 0.365rem + 1.68vw, 1.438rem);
}
.f_shop_fl{
	margin-top:1%;
	display: flex;
	justify-content: center;
	font-size: clamp(0.8rem, 0.391rem + 2.05vw, 1.7rem);
}
.f_shop_l{
	padding-right:5%;
}
.f_04{
	margin-top:1%;
	margin-bottom:5%;
	font-size: clamp(0.5rem, 0.273rem + 1.14vw, 1rem);
	line-height:1.6;
}


footer {
	width:90%;
	margin:5% auto 3%;
	text-align:center;
}

.copy{
	font-size:clamp(0.5rem, -0.786rem + 2.86vw, 1rem);
}


.arrow {
	position: relative;
	display: inline-block;

}

.arrow::before,
.arrow::after {
	content: "";
	position: absolute;
	top: calc(50% - 0.15vw);
	right: 2vw;
	width: 1.91vw;
	height: 0.41vw;
//	border-radius: 9999px;
	background-color: #fff;
	transform-origin: calc(100% - 0.2vw) 50%;
}

.arrow::before {
	transform: rotate(45deg);
}

.arrow::after {
	transform: rotate(-45deg);
}

.footer_link{
	margin:3% auto 0;
	width:100%;
	line-height:1;
}

.footer_link a {
	position: relative;
	z-index: 1;
	display: block;
	transition: .3s;

}
.footer_link a::before {
	content: "";
	width: 90%;
	height: 10px;
	position: absolute;
	top: 100%;
	left: 5%;
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	z-index: -1;
	opacity: 0;
	transition: .3s;
}
.footer_link a:hover {
	transform: translateY(-7px);
}
.footer_link a:hover::before {
	transform: translateY(7px);
	opacity: 1;
}





/*-------ボタン-----------------------------*/
.bw-arrow {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background-color: #000000;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 1px;
	color: #FFFFFF;
	font-size: 1.6rem;
	padding: 15px 15px 15px 30px;
	text-align: left;
	width:80%;
	max-width: 500px;
	-webkit-transition: 0.3s linear 0s;
	-o-transition: 0.3s linear 0s;
	transition: 0.3s linear 0s;
	margin:20px auto;
	border: none;
	cursor: pointer;
}

.bw-arrow > *:first-child {
	width: calc(100% - 10px * 3);
}

.bw-arrow::after {
	content: '';
	display: inline-block;
	padding: 0;
	width: 10px;
	height: 10px;
	border-top: solid 2px #FFFFFF;
	border-right: solid 2px #FFFFFF;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	-webkit-transform: rotate(45deg) translateX(-5px) translateY(5px);
	-ms-transform: rotate(45deg) translateX(-5px) translateY(5px);
	transform: rotate(45deg) translateX(-5px) translateY(5px);
	margin-left: 15px;
}

.bw-arrow:hover {
	opacity: 0.5;
}

a.bw-arrow:link, a.bw-arrow:active, a.bw-arrow:hover, a.bw-arrow:visited {
	color: #FFFFFF;
	text-decoration: none;
}



.contact_box .contact_in2{
	width:100%;
	text-align:left;
	padding:10px;
	font-size:1.2rem;
	border:1px solid #666;
	background:#fff;
	line-height:150%;
	margin-top:10px;
}


.contact_bt2{
	width:100%;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	font-size:1.2rem;
	
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}
/*--------------------------------*/
.error_txt{
	color:red;
	width:100%;
	margin:0 auto;
	text-align:left;
	font-size:1.0rem;
}


/*----------------------------------------------*/

#wrapper .multiple-item{
	border-right:1px solid #ccc;
	font-size:18px;
	font-weight:bold;;
}


#wrapper .multiple-item li{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #000;

	height:50px;
	vertical-align:middle;
	line-height: 50px;
	background:#fff;
}
#wrapper .multiple-item li a{
	display: block;
	color:#ccc;
}


#wrapper .multiple-item .active_mn{
	border-bottom:1px solid #fff;
	border-top:1px solid #000;
	border-left:1px solid #000;
}


#wrapper .multiple-item .active_mn span{
	border-bottom:4px solid #ff0000;
}



#wrapper .multiple-item .none_mn{
	border-left:1px solid #000;
}


#wrapper .multiple-item a:hover{
	color:#ccc;
	background:#999;
}

/*----------*/

nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background: #fff;
    color: #000;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
}

nav.globalMenuSp ul {
    background: #ccc;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px dotted #333;
}

/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    padding: 1em 0;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active2 {
    transform: translateY(0%);
}


.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 13px;
    top: 12px;
    width: 42px;
    height: 51px;
    cursor: pointer;
    z-index: 3;
    background: #666;
    text-align: center;
}

.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 30px;
    border-bottom: solid 3px #eee;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}

.navToggle span:nth-child(1) {
    top: 9px;
}

.navToggle span:nth-child(2) {
    top: 18px;
}

.navToggle span:nth-child(3) {
    top: 27px;
}

.navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 9px;
    font-weight: bold;
    top: 34px;
}


/* 最初のspanをマイナス45度に */
.navToggle.active2 span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.navToggle.active2 span:nth-child(2),
.navToggle.active2 span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.navToggle{
	display:none;
}


.select_input{
	margin-top:10px;
}
.select_input ul{ 
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	border-top:2px solid #666;
	padding:10px 0;
}

.select_input input[type="radio"]  {
    -webkit-transform: scale(2);
    -webkit-transform-origin:100% 50%;
    -moz-transform: scale(2);
    -moz-transform-origin:100% 50%;
    -ms-transform: scale(2);
    -ms-transform-origin:100% 50%;
    width:20px;
    height:20px;
    vertical-align: middle;
}





.bt_links{
	width:100%;
	margin:5% auto 0;
}


.bt_links img{
	max-width:867px;
	width:84.67%;
	margin:0 auto;
}



.bt_links a {
	width:100%;
//	color: #fff;
//	font-family: 'gothic_101pro_bo';
//	font-size: clamp(0.7rem, 0.336rem + 1.82vw, 1.5rem);
	font-weight: bold;
	text-align:center;
//	padding:2% 5% 2.5% 5%;
//	border-radius: 0px;
	position: relative;
	z-index: 1;
	display: inline-block;
	transition: .3s;
//	background:#1f2a66;
//	line-height:1.3;
//	font-family:gothic_101pro_re;
}
.bt_links a::after {
//  content: ''; /* 疑似要素の中身は空 */
//  display: inline-block;
//  width: 0.9vw; /* 矢印の長さ */
//  height: 0.9vw; /* 矢印の高さ */
//  border-top: 0.2vw solid #fff; /* 上辺（右向きに見えるように） */
//  border-left: 0.2vw solid #fff; /* 左辺（左向きに見えるように） */
//  margin-left: 0.2vw; /* 文字との間隔 */
//  
//  margin-top: -0.3vw; /* 文字との間隔 */
//  transform: rotate(135deg); /* 矢印の角度調整 */
//  vertical-align: middle; /* 文字との位置合わせ */
}




.bt_links a::before {
	content: "";
	width: 90%;
	height: 10px;
	position: absolute;
	top: 100%;
	left: 5%;
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	z-index: -1;
	opacity: 0;
	transition: .3s;
}
.bt_links a:hover {
	transform: translateY(-7px);
}
.bt_links a:hover::before {
	transform: translateY(7px);
	opacity: 1;
}

.bt_links a span{
	font-family: 'vw_h_b';
	font-size: clamp(1.2rem, 1.9vw, 1.9rem);
	vertical-align:-3%;
}



.bt_links2{
	width:84%;
	margin:0 auto;
	text-align:center;
}


.bt_links2 img{
	max-width:729px;
	width:100%;
	margin:20px auto;
}



.bt_links2 a {
	width:100%;
	margin:0 auto;
	color: #fff;
	font-size: clamp(0.9rem, 1.6vw, 1.6rem);
	font-weight: bold;
	text-align:center;
	padding-top:4%;
	padding-bottom:4%;
//	border-radius: 0px;
	position: relative;
	z-index: 1;
	display: inline-block;
	transition: .3s;
	background:#006098;
	line-height:1.3;
	font-family:gothic_101pro_re;
}
.bt_links2 a::before {
	content: "";
	width: 90%;
	height: 10px;
	position: absolute;
	top: 100%;
	left: 5%;
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	z-index: -1;
	opacity: 0;
	transition: .3s;
}
.bt_links2 a:hover {
	transform: translateY(-7px);
}
.bt_links2 a:hover::before {
	transform: translateY(7px);
	opacity: 1;
}

.kiyaku{
	width:100%;
	border:1px solid #000;
	margin:20px auto;
	padding:20px;
	text-align:center;
}

.kiyaku_box {
	overflow:auto;
	height:600px;
	padding-left:1em;
	text-indent:-1em;
	line-height:150%;
	text-align:left;
}


.flex_b {
	display:flex;
	flex-wrap:wrap;
}
.flex_b .flex_in {
	width:48%;
	margin-bottom:10px;
}

.wrapper_inner .att_box{
	max-width:600px;
	width:96%;
	margin:0 auto;
	padding-top:20px;
//	padding-left:1em;
//	text-indent:-1em;
	line-height:150%;
	text-align:left;
}

.sp_on{
	display:none;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {

.sp_on{
	display:block;
}
.sp_none{
	display:none;
}

#wrapper #footer {
	font-size:11px;
	line-height:14px;
	margin-top:;
	padding:15px 0 25px;
}
.swiper .swiper-button-next,.swiper .swiper-button-prev{
	margin-top:-5%;
}
.ts_img{
	width:90%;
}

.b_img{
	width:90%;
}

}



@media screen and (max-width: 600px) {
.navToggle{
	display:block;
}
}
